@import "variables"

*
  box-sizing: border-box
  margin: 0
  padding: 0
  -webkit-font-smoothing: antialiased

  &:focus
    outline: none

html
  font-family: $font-main

body
  background: $color-background-login

h1, h2, h3, h4, h5
  font-family: $font-headlines

h1
  @media only screen and (max-width: 767px)
    text-align: center

a
  text-decoration: none

ul
  list-style: none